<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Bd-yF-JVs.title</key>
	<string>重命名…</string>
	<key>287-Ba-p8z.title</key>
	<string>配置升级:</string>
	<key>H1N-lr-Ww7.title</key>
	<string>导出…</string>
	<key>HhK-hh-gzS.title</key>
	<string>显示配置升级向导</string>
	<key>Ijg-Lb-td1.title</key>
	<string>当配置被从外部程序或远端修改后自动重新载入</string>
	<key>J0I-JN-2wC.headerCell.title</key>
	<string>描述</string>
	<key>UaM-b3-AEv.title</key>
	<string>从 URL 安装配置…</string>
	<key>c0d-0F-XzJ.title</key>
	<string>密钥库:</string>
	<key>cpP-rr-IpS.title</key>
	<string>管理密钥库</string>
	<key>deh-ed-BLl.title</key>
	<string>导入…</string>
	<key>eMb-xr-Mbc.title</key>
	<string>在 Finder 中找到配置</string>
	<key>gMP-f3-jRb.title</key>
	<string>修改配置存储路径…</string>
	<key>hNS-lh-AXf.headerCell.title</key>
	<string>名字</string>
	<key>jCH-CF-Coi.title</key>
	<string>配置存储路径:</string>
	<key>mo3-UM-fTW.title</key>
	<string>新配置…</string>
	<key>wGb-AW-6E6.title</key>
	<string>删除…</string>
	<key>xoc-jz-hNd.title</key>
	<string>Surge 的绝大多数功能都由配置文件控制，请指定一个目录用于存放配置文件。</string>
</dict>
</plist>
